Subject: [lojban] Re: archive of all jboske?

From: Pierre Abbat <[email-masked]>
Date: Thu, 17 Apr 2003 15:33:51 -0400

On Thursday 17 April 2003 15:03, Robin Lee Powell wrote:
> On Thu, Apr 17, 2003 at 11:18:12AM -0400, Pierre Abbat wrote:
> > Does anyone have an archive of jboske that I can download and
> > search? Nick suggested that I be the shepherd of the bi'iga'os, so
> > I'd like to see what discussion there has been about them.
>
> I assume the archive at yahoogroups is insufficient?

Is there a way to download all the messages at once? I see only how to read 
one message at a time and to search with the web form. I'd like to be able to 
run grep on the messages.